.ChoulBlock {
    width: 100%;
    height: 100vh;
    background-size: cover;
    display: flex;
    align-items: center;
    overflow: hidden;
    justify-content: center;
    margin: 0 auto;
    
  background-position: center center !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;

}
.ChoulCardsBlock{
  overflow: hidden;
}
.svgBg{
  position: fixed;
  width: 100%;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.ChoulBg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
}

.ChoulSvg {
    display: flex;
    justify-content: center;
    position: fixed;
    flex-direction: column;
    align-items: center;
    z-index: 11;
    margin-top: 100px;
}

.ChoullogoImage {
    width: 104.49px;
    height: 161.37px;
}

.ChoullogoTitel {
    width: 409px;
    height: 161.37px;
}

@media screen and (max-width: 525px) {
    .ChoullogoImage {
        width: 90.18px;
        height: 118.61px;
    }

    .ChoullogoTitel {
        width: 353px;
        height: 139.24px;
    }
}

@media screen and (max-width: 380px) {
    .ChoullogoImage {
        width: 80.18px;
        height: 98.61px;
    }

    .ChoullogoTitel {
        width: 300px;
        height: 119.24px;
    }

}
  

  .ChoulCardList{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr  ;
    max-width: 1740px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
    z-index: 11;
    padding-bottom: 50px;
    position: relative;
    gap: 20px;
  }

  .ChoulCards{
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    max-width: 100%;
    align-items: center;
    text-align: center;
  
  }
  .ChoulCards a {
    font-family: Inter;
    font-size: 20px;
    font-weight: 400;
    line-height: 24.2px;
  color: #052E13;  
  width: 100%;
  text-decoration: none;
  
  }
  
.ChoulCards img{

    width: 100%;
    object-fit: contain;
  }
  
@media screen and (max-width: 1042px) {
    .ChoulCardList{
    grid-template-columns: 1fr 1fr ;
    gap: 20px;
    }
    .mainCardsBlockBg{
      display: none;
  
    }
  }


  .ChoulTitle{
    max-width: 1300px;
    margin: 0 auto;
    padding-top: 100px;
    margin-bottom: 130px;
    display: flex;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    flex-direction: column;
    gap: 50px;
  }

  .ChoulTitleBlock1{
    display:grid;
    grid-template-columns: 1fr 1fr ;
gap: 20px;
  }

  .ChoulTitleInfo{
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 100%;
    padding-top: 20px;
  }
  .ChoulTitleInfo h3{
    margin: 0;
    padding: 0;
    font-family: Andika;
    font-size: 48px;
    font-weight: 700;
    line-height: 77.34px;
    text-align: left;
    color: #052E13;
  }

  .ChoulTitleInfo p{
    font-family: Inter;
font-size: 18px;
font-weight: 400;
line-height: 21.78px;
text-align: left;
padding: 0px;
margin: 0px;
color: #052E13;

  }
  .ChoulTitleBlock1 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }


.postcard-container{
  display: flex;
  justify-content: center;
  gap: 10px;
}

@media screen and (max-width: 1358px) {
  
  .postcard-container{ 
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 819px) {
  
  .postcard-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr); 
    gap: 10px; 
}



.postcard-container img {
  
    width: 100%; 
    height: 100%;
    object-fit: contain;
   }

.postcard-container img:first-child {
    grid-column: 1 / 3;     grid-row: 3 / 3; 
   
}
.ChoulTitleInfo h3 {
  font-size: 36px;
  font-weight: 700;
  line-height: 38px;
  text-align: left;
  
}

.ChoulTitleInfo p {
  font-family: Inter;
font-size: 18px;
font-weight: 400;
line-height: 21.78px;
text-align: left;

}
.ChoulTitle {
  padding-top: 50px;
  margin-bottom: 20px;
}
}
@media  screen and (max-width: 1169px) {
  .ChoulTitleBlock1{
    grid-template-columns: 1fr;
  }
  
  
}

.ChoulTitleBg{
  position: absolute;
  width: 100%;
  height: 900px;
  object-fit: contain;
}

@media screen  and (max-width: 500px) {
  .sketches1{
    display: none;
  }
}
.ChoulContent{
  position: relative;
  background-color: #f2e9d6;

  z-index: 23;
}